@charset "utf-8";
/* CSS Document */

@media(min-width:1055px) and (max-width:1299px){
 .left-ser .cont-box                                { padding-right:180px ; }

}
/* standard desktop */
@media(min-width:769px) and (max-width:1065px){
.in-top-strip        {width:90%;}
ul.top-links li a    {font-size:12px;}
ul.top-links li      {margin-right:10px;}
.nav-container .in-nav-container {width:90%;}
.mobile-header-container         {display:block;}
.nav-container                   {display:none;}
.mobile-logo                     {margin-top:12px;}
.box-container                {width:90%; margin:0 auto 30px;}
.box-container .service-box	  {width:32%;  margin-right:2%;}
.box-container .service-box .overlay {font-size:15px;}
.banner ul li .caption               {padding: 0 0 0 5%; top: 25%;}
.in-blue-container                   {width:90%;}
.in-blue-container .left-box         {width:30%;}
.in-blue-container .right-box        {width:70%;}
.left-box .caption                   {font-size: 28px;line-height: 36px;}
.right-box .mission                  {margin: 34px 0 0 130px;}
.home-middle						 {width:90%;}
.home-middle .welcome         {float:none; width:100%;}
.home-middle .video-container {float:none; width:100%; margin:25px 0;}
.home-middle .welcome p       {width:100%; text-align:justify;}
.video-container .video-div   {width:100%;}
.in-footer                    {width:90%;}
.testimonial-row				    {width:90%; padding:5%; }

.inner-mid-container				{width:90%; }
.contact-container .left-contact    {width:37%;}
.contact-container .right-contact   {width:57%;}
.contact-container                  {width:100%;}

.service-heading-container p                            {font-size:13px; margin-top:25px; line-height:20px; margin-bottom:25px;}
ul.service-link-list li									{width:48%; margin-right:4%; margin-bottom:20px; float:left;}
ul.service-link-list li a							    {font-size:14px;}
ul.service-link-list li:nth-child(even)                 {margin-right:0 !important;}
ul.service-link-list li:nth-child(3n+3)                 {margin-right:4%;}

.inner-banner-strip										{font-size: 24px; padding: 3px 0;}

.inner-blue												{width:90%; padding:0;}
.inner-blue img 										{display:none;}
.about-blue-div											{padding:25px 0;}
.inner-blue p											{font-size:13px; margin-bottom:20px;}
.about-support											{width:90%; margin:30px auto;}
.comman-p												{font-size:13px;}
.comman-p-new											{font-size:12px;}
ul.support-logo li									    {width:14%;  margin:1% !important;}
ul.support-logo li img  								{width:100%;}

.inner-team												{width:86%; padding:20px 2%;}
ul.team-list li											{width:29%;  margin:0 2% 0 !important; float:left;}
ul.team-list li .team-box								{margin:0 auto; width:100%;}
ul.team-list li .team-box .team-name					{font-size:12px;}

.home-service .left-ser                                 { padding:25px 0 0 0; height: 260px;}
.home-service .right-ser                                { padding:25px 0 0 0; height: 260px;}

.left-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }

.right-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }


 ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    font-family: 'Open Sans',Arial;
	color:#2b3039; 
	font-size:13px; 
	line-height:20px;

}

}
/* ipad potrait */
@media (max-width:768px) {

.in-top-strip        {width:90%;}
ul.top-links li a    {font-size:12px;}
ul.top-links li      {margin-right:10px;}
.nav-container .in-nav-container {width:90%;}
.mobile-header-container         {display:block;}
.nav-container                   {display:none;}
.mobile-logo                     {margin-top:12px;}
.box-container                {width:90%; margin:0 auto 30px;}
.box-container .service-box	  {width:32%;  margin-right:2%;}
.box-container .service-box .overlay {font-size:15px;}
.banner ul li .caption               {padding: 0 0 0 5%; top: 25%;}
.in-blue-container                   {width:90%;}
.in-blue-container .left-box         {width:30%;}
.in-blue-container .right-box        {width:70%;}
.left-box .caption                   {font-size: 28px;line-height: 36px;}
.right-box .mission                  {margin: 34px 0 0 130px;}
.home-middle						 {width:90%;}
.home-middle .welcome         {float:none; width:100%;}
.home-middle .video-container {float:none; width:100%; margin:25px 0;}
.home-middle .welcome p       {width:100%; text-align:justify;}
.video-container .video-div   {width:100%;}
.in-footer                    {width:90%;}

.testimonial-row				    {width:90%; padding:5%; }
.inner-mid-container				{width:90%; }
.contact-container .left-contact    {width:37%;}
.contact-container .right-contact   {width:57%;}
.contact-container                  {width:100%;}

.service-heading-container p                            {font-size:13px; margin-top:25px; line-height:20px; margin-bottom:25px;}
ul.service-link-list li									{width:48%; margin-right:4%; margin-bottom:20px; float:left;}
ul.service-link-list li a							    {font-size:14px;}
ul.service-link-list li:nth-child(even)                 {margin-right:0 !important;}
ul.service-link-list li:nth-child(3n+3)                 {margin-right:4%;}

.inner-banner-strip										{font-size: 24px; padding: 3px 0;}

.inner-blue												{width:90%; padding:0;}
.inner-blue img 										{display:none;}
.about-blue-div											{padding:25px 0;}
.inner-blue p											{font-size:13px; margin-bottom:20px;}
.about-support											{width:90%; margin:30px auto;}
.comman-p												{font-size:13px;}
.comman-p-new											{font-size:12px;}
ul.support-logo li									    {width:29%; float:left; margin:2% !important;}
ul.support-logo li img  								{width:100%;}

.inner-team												{width:86%; padding:20px 2%;}
ul.team-list li											{width:29%;  margin:0 2% 0 !important; float:left;}
ul.team-list li .team-box								{margin:0 auto; width:100%;}
ul.team-list li .team-box .team-name					{font-size:12px;}

.home-service .left-ser                                 { padding:25px 0 0 0; height: 260px;}
.home-service .right-ser                                { padding:25px 0 0 0; height: 260px;}

.left-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }

.right-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }
	
	
	
	
	
 ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    font-family: 'Open Sans',Arial;
	color:#2b3039; 
	font-size:13px; 
	line-height:20px;

}
	
}

@media(min-width:641px) and (max-width:767px){

.top-strip			{padding:2px 0;}
.call				{display:none;}
ul.top-links		{display:none;}
.nav-container      {display:none;}
.banner				{display:none;}
.responsive-banner  {display:block;}
.responsive-banner .bx-pager {display:none;}
.mobile-header-container     {display:block;}
.responsive-banner ul li .caption {width: 92%; display: block; text-align: center; padding: 10px 4%; font-size: 17px;line-height: 20px; background: #3fb7e9; color: #fff;
								  margin: -5px 0 0 0;}
.inside-header				{display:none;}	
.inner-banner		        {display:none;}		
.res-in-banner				{display:block;}
.blue-container				{margin:0; background:none;}
.in-blue-container			  {width:100%;}
.in-blue-container .left-box  {width:100%; display:block; float:none; text-align:center; height:auto;}
.in-blue-container .right-box {width:100%; display:block; float:none; text-align:center; height:auto; background-image:none; padding:15px 0;}
.left-box .caption            {margin:0; font-size: 26px;line-height: 34px; padding:15px 0;}
.left-box .caption br         {display:none;}
.right-box .mission           {margin:0 auto; width:90%; }
.right-box .mission span      {margin-bottom:10px;}
.home-middle                  {width:90%; margin:0 auto;}
.home-middle .welcome         {float:none; width:100%;}
.home-middle .video-container {float:none; width:100%; margin:25px 0;}
.home-middle .welcome p       {width:100%; text-align:justify;}
.home-middle .welcome h2      {font-size:16px; margin:16px 0 20px;}
.video-container .video-div   {width:100%;}
.box-container                {width:90%; margin:0 auto 30px;}
.box-container .service-box	  {width:32%;  margin-right:2%;}
.box-container .service-box .overlay {font-size:15px;}
.home-form-container          {padding:20px 0;}
ul.subscribe-form             {width:90%; margin:0 auto;}
ul.subscribe-form li:first-child     {display:block; width:100%; padding:0; margin-bottom:20px;}
.in-footer                           {width:90%; margin:0 auto;}
.footer								 {padding:30px 0;}
.in-footer .footer-box               {width:100% !important; float:none; margin:0 0 25px;}
.testimonial-row				    {width:90%; padding:5%; }

.contact-container .left-contact						{width:100%; float:none; display:block;}
.contact-container .right-contact						{width:100%; float:none; display:block;}
.form-div .contextfield									{width:90%;}
.form-div .contextarea									{width:90%;}
.contact-container .right-contact						{background:none;}
.splfooterwidth	                                        {width:100%;}
.contact-container					                    {width:100%; margin:0 auto;}
.form-div .contextfield									{width:100%;}
.form-div .contextarea							    	{width:100%;}
.form-div .cont-btn										{width:100%;}
.contact-container .right-contact                       {margin-top:30px;}
.inner-mid-container									{width:90%; }

.service-heading-container p                            {font-size:13px; margin-top:25px; line-height:20px; margin-bottom:25px;}
ul.service-link-list li									{width:48%; margin-right:4%; margin-bottom:20px; float:left;}
ul.service-link-list li a							    {font-size:14px;}
ul.service-link-list li:nth-child(even)                 {margin-right:0 !important;}
ul.service-link-list li:nth-child(3n+3)                 {margin-right:4%;}

.inner-blue												{width:90%; padding:0;}
.inner-blue img 										{display:none;}
.about-blue-div											{padding:25px 0;}
.inner-blue p											{font-size:13px; margin-bottom:20px;}
.about-support											{width:90%; margin:30px auto;}
.comman-p												{font-size:13px;}
.comman-p-new											{font-size:12px;}
ul.support-logo li									    {width:29%; float:left; margin:2% !important;}
ul.support-logo li img  								{width:100%;}

.inner-team												{width:86%; padding:20px 2%;}
ul.team-list li											{width:29%;  margin:0 2% 0 !important; float:left;}
ul.team-list li .team-box								{margin:0 auto; width:100%;}
ul.team-list li .team-box .team-name					{font-size:12px;}
.home-service .left-ser                                 { padding:25px 0 0 0; height: 260px;}
.home-service .right-ser                                { padding:25px 0 0 0; height: 260px;}

.left-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }

.right-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }
	
	.blue-container {display:none;}
	
	
	
 ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    font-family: 'Open Sans',Arial;
	color:#2b3039; 
	font-size:13px; 
	line-height:20px;

}
	
	
	
	
}
/* small view i.e. tablet and mobile */
@media(min-width:481px) and (max-width:640px){

.top-strip			{padding:2px 0;}
.call				{display:none;}
ul.top-links		{display:none;}
.nav-container      {display:none;}
.banner				{display:none;}
.responsive-banner  {display:block;}
.responsive-banner .bx-pager {display:none;}
.mobile-header-container     {display:block;}
.responsive-banner ul li .caption {width: 92%; display: block; text-align: center; padding: 10px 4%; font-size: 17px;line-height: 20px; background: #5c5c5c; color: #fff;
								  margin: -5px 0 0 0;}
.inside-header				{display:none;}	
.inner-banner		        {display:none;}		
.res-in-banner				{display:block;}
.blue-container				{margin:0; background:none;}
.in-blue-container			  {width:100%;}
.in-blue-container .left-box  {width:100%; display:block; float:none; text-align:center; height:auto;}
.in-blue-container .right-box {width:100%; display:block; float:none; text-align:center; height:auto; background-image:none; padding:15px 0;}
.left-box .caption            {margin:0; font-size: 26px;line-height: 34px; padding:15px 0;}
.left-box .caption br         {display:none;}
.right-box .mission           {margin:0 auto; width:90%; }
.right-box .mission span      {margin-bottom:10px;}
.home-middle                  {width:90%; margin:0 auto;}
.home-middle .welcome         {float:none; width:100%;}
.home-middle .video-container {float:none; width:100%; margin:25px 0;}
.home-middle .welcome p       {width:100%; text-align:justify;}
.home-middle .welcome h2      {font-size:16px; margin:16px 0 20px;}
.video-container .video-div   {width:100%;}
.box-container                {width:90%; margin:0 auto;}
.box-container .service-box	  {width:100%; float:none; margin:0 0 20px;}
.home-form-container          {padding:20px 0;}
ul.subscribe-form             {width:90%; margin:0 auto;}
ul.subscribe-form li		  {display:block; margin:0 0 15px;}
ul.subscribe-form li:first-child     {font-size: 20px;}
ul.subscribe-form li .textfield      {width:100%;}
ul.subscribe-form li .subscribe-btn  {width:100%;}
.in-footer                           {width:90%; margin:0 auto;}
.footer								 {padding:30px 0;}
.in-footer .footer-box               {width:100% !important; float:none; margin:0 0 25px;}
.testimonial-row				    {width:90%; padding:5%; }


.contact-container .left-contact						{width:100%; float:none; display:block;}
.contact-container .right-contact						{width:100%; float:none; display:block;}
.form-div .contextfield									{width:90%;}
.form-div .contextarea									{width:90%;}
.contact-container .right-contact						{background:none;}
.splfooterwidth	                                        {width:100%;}
.contact-container					                    {width:100%; margin:0 auto;}
.form-div .contextfield									{width:100%;}
.form-div .contextarea							    	{width:100%;}
.form-div .cont-btn										{width:100%;}
.contact-container .right-contact                       {margin-top:30px;}
.inner-mid-container									{width:90%; }

.service-heading-container p                            {font-size:13px; margin-top:25px; line-height:20px; margin-bottom:25px;}
ul.service-link-list li									{width:48%; margin-right:4%; margin-bottom:20px; float:left;}
ul.service-link-list li a							    {font-size:14px;}
ul.service-link-list li:nth-child(even)                 {margin-right:0 !important;}
ul.service-link-list li:nth-child(3n+3)                 {margin-right:4%;}

.inner-blue												{width:90%; padding:0;}
.inner-blue img 										{display:none;}
.about-blue-div											{padding:25px 0;}
.inner-blue p											{font-size:13px; margin-bottom:20px;}
.about-support											{width:90%; margin:30px auto;}
.comman-p												{font-size:13px;}
.comman-p-new											{font-size:12px;}
ul.support-logo li									    {width:46%; float:left; margin:2% !important;}
ul.support-logo li img  								{width:100%;}

.inner-team												{width:86%; padding:20px 2%;}
ul.team-list li											{width:100%; display:block; margin:0 0 20px 0;}
ul.team-list li .team-box								{margin:0 auto;}

.home-service .left-ser                                                {float:none; width:100%; margin:0 0 20px 0; padding:25px 0 0 0; height: 260px;}
.home-service .right-ser                                               {float:none; width:100%; margin:0; padding:25px 0 0 0; height: 260px;}

.left-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }

.right-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }
	
	.blue-container {display:none;}
	
	

 ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    font-family: 'Open Sans',Arial;
	color:#2b3039; 
	font-size:13px; 
	line-height:20px;

}	
	
	
	
	
}
/*mobile view */
@media (max-width:480px) {
.top-strip			{padding:2px 0;}
.call				{display:none;}
ul.top-links		{display:none;}
.nav-container      {display:none;}
.banner				{display:none;}
.responsive-banner  {display:block;}
.responsive-banner .bx-pager {display:none;}
.mobile-header-container     {display:block;}
.responsive-banner ul li .caption {width: 92%; display: block; text-align: center; padding: 10px 4%; font-size: 17px;line-height: 20px; background: #3fb7e9; color: #fff;
								  margin: -5px 0 0 0;}
.inside-header				{display:none;}	
.inner-banner		        {display:none;}		
.res-in-banner				{display:block;}
.blue-container				{margin:0; background:none;}
.in-blue-container			  {width:100%;}
.in-blue-container .left-box  {width:100%; display:block; float:none; text-align:center; height:auto;}
.in-blue-container .right-box {width:100%; display:block; float:none; text-align:center; height:auto; background-image:none; padding:15px 0;}
.left-box .caption            {margin:0; font-size: 26px;line-height: 34px; padding:15px 0;}
.left-box .caption br         {display:none;}
.right-box .mission           {margin:0 auto; width:90%; }
.right-box .mission span      {margin-bottom:10px;}
.home-middle                  {width:90%; margin:0 auto;}
.home-middle .welcome         {float:none; width:100%;}
.home-middle .video-container {float:none; width:100%; margin:25px 0;}
.home-middle .welcome p       {width:100%; text-align:justify;}
.home-middle .welcome h2      {font-size:16px; margin:16px 0 20px;}
.video-container .video-div   {width:100%;}
.box-container                {width:90%; margin:0 auto;}
.box-container .service-box	  {width:100%; float:none; margin:0 0 20px;}
.home-form-container          {padding:20px 0;}
ul.subscribe-form             {width:90%; margin:0 auto;}
ul.subscribe-form li		  {display:block; margin:0 0 15px;}
ul.subscribe-form li:first-child     {font-size: 20px;}
ul.subscribe-form li .textfield      {width:100%;}
ul.subscribe-form li .subscribe-btn  {width:100%;}
.in-footer                           {width:90%; margin:0 auto;}
.footer								 {padding:30px 0;}
.in-footer .footer-box               {width:100% !important; float:none; margin:0 0 25px;}

.inner-mid-container                 {width:90%; margin:0 auto 30px;}
.service-heading-container h2        {font-size:16px; margin:16px 0 20px;}
.service-heading-container p         {text-align:justify;}
.newservice h2						 {display:none;}
.newservice .serimg					 {margin:0; width:95%; padding:2.5%;}
.testimonial-row				    {width:90%; padding:5%; }

.contact-container .left-contact						{width:100%; float:none; display:block;}
.contact-container .right-contact						{width:100%; float:none; display:block;}
.form-div .contextfield									{width:90%;}
.form-div .contextarea									{width:90%;}
.contact-container .right-contact						{background:none;}
.splfooterwidth	                                        {width:100%;}
.contact-container					                    {width:100%; margin:0 auto;}
.form-div .contextfield									{width:100%;}
.form-div .contextarea							    	{width:100%;}
.form-div .cont-btn										{width:100%;}
.contact-container .right-contact                       {margin-top:30px;}

.service-heading-container p                            {font-size:13px; margin-top:25px; line-height:20px; margin-bottom:25px;}
ul.service-link-list li									{width:100%; margin-right:0; margin-bottom:20px;}
ul.service-link-list li a							    {font-size:14px;}

.inner-blue												{width:90%; padding:0;}
.inner-blue img 										{display:none;}
.about-blue-div											{padding:25px 0;}
.inner-blue p											{font-size:13px; margin-bottom:20px;}
.about-support											{width:90%; margin:30px auto;}
.comman-p												{font-size:13px;}
.comman-p-new											{font-size:12px;}
ul.support-logo li									    {width:46%; float:left; margin:2% !important;}
ul.support-logo li img  								{width:100%;}

.inner-team												{width:86%; padding:20px 2%;}
ul.team-list li											{width:100%; display:block; margin:0 0 20px 0 !important;}
ul.team-list li .team-box								{margin:0 auto;}

.modal-team .img-box 									{float:none; margin: 0 auto 25px ;}

.home-service .left-ser                                                {float:none; width:100%; margin:0 0 20px 0; padding:25px 0 0 0; height: 260px;}
.home-service .right-ser                                               {float:none; width:100%; margin:0; padding:25px 0 0 0; height: 260px;}

.left-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }

.right-ser .cont-box {
   width: 80%;
    float: none;
    text-align: left;
    padding: 5%;
    margin: 0px auto 0;
    display: block;
    background: url(../images/bg.png); }


.blue-container {display:none;}



 ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    font-family: 'Open Sans',Arial;
	color:#2b3039; 
	font-size:13px; 
	line-height:20px;

}


}



@media (max-width:320px) {

}